body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,figcaption,figure,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}
body,button,input,select,textarea{font-family:'Microsoft YaHei',"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;font-size: 12px;}
h1{font-size:18px;font-weight:normal}
h2{font-size:16px;font-weight:normal}
h3{font-size:14px;font-weight:normal}
h4,h5,h6{font-size:100%;font-weight:normal}
address,cite,dfn,em,var{font-style:normal}
code,kbd,pre,samp,tt{font-family:"Courier New",Courier,monospace}
small{font-size:12px}
ul,ol,li{list-style:none}
a{text-decoration:none;color: #000;}
abbr[title],acronym[title]{border-bottom:1px dotted;cursor:help}
q:before,q:after{content:''}
legend{color:#000}
fieldset,img{border:0}
table{border-collapse:collapse;border-spacing:0}
hr{border:0;height:1px}
*{-ms-word-break:break-all;word-break:break-all;-ms-word-wrap:break-word;word-wrap:break-word;-webkit-tap-highlight-color:rgba(0,0,0,0);box-sizing: border-box;-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-sizing: border-box;
}
::-webkit-input-placeholder {
   color: #a6a6a6;
}
 body{
    margin:0 auto;
    overflow-x: hidden;
  }
.b-s-b-b{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body{
	margin: 0 auto;
	background: #010F18;
}


.flex{
    display: flex;
}
.flex-x-center{
    justify-content: center;
}
.flex-y-center{
    align-items: center;
}




/* 导航 */
.nav_box {
	width: 120px;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 10;
	border-right: 1px solid rgba(255, 255, 255, 0.25);
	text-align: center;
	color: #fff;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
   }
   .nav_box > div {
	padding: 6% 0;
	cursor: pointer;
	position: relative;
	margin-bottom: 4vh;
   }
   .nav_box > div:after {
	content: '';
	width: 100%;
	height: 100%;
	background: #0944F9;
	position: absolute;
	top: 0;
	left: -100%;
	z-index: -1;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
   }
   .nav_box > div:hover:after {
	left: 0;
   }
   .nav_box > div:last-child:after {
	left: -100%;
   }
   .nav_box > div.active:after {
	left: 0;
   }
   .nav_box p {
	font-size: 12px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #FFFFFF;
	margin-top: 3px;
   }
   .nav_box img {
	font-size: 0;
	height: 19px;
	display: block;
	margin: 0 auto;
   }

/* 首屏 */
.first_screen {
	width: 100vw;
	height: 100vh;
	position: relative;
	overflow: hidden;
   }
   .first_screen .logo {
	width: 230px;
	position: absolute;
	top: 20px;
	left: 50PX;
	z-index: 5;
   }
   .first_screen .bg_video {
	width: 100vw;
	display: block;
   }
   /* .first_screen .video_top_bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-ms-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	opacity: 1;
	pointer-events: none;
   } */